PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : GWX2.0



caddy_85
08-05-10, 11:44
Tach erstmal,

folgendes Problem -> hab mir SHIII bei gamesload gezogen und macht spaß, dann hab ich von gwx2.0 gelesen und mir das auch gleich noch gezogen. Vorrausetzung ist ja eine frische Neuinstallation von SHIII und das es die Patch1.4 enthält. Die Patch 1.4 hab ich mir besorgt, ließ sich aber nich installieren, hab irgendwo gelesen das es daran liegen kann das meine SHIII version schon das aktuellste Patch enthält, also hab ich GWX2.0 erstmal so versucht zu installieren, bis auf eine kleine Fehlermeldung(spiel kann evtl. nicht ganz korrekt laufen - sowas in der Art stand dort) am Anfang klappte das auch ganz gut, dann hab ich jetzt ein button auf dem Desktop "SilentHunterIII with GWX2.0" auf den ich klicke und es kommt das er die exe von SHIII haben will.

Also eigentlich würde ich gern wissen was ich alles falsch gemacht hab und wie ich vielleicht richtig verfahre damit ich das spiel inkl. gwx2.0 laufen lassen kann!

Selbst wenn das Thema schon uralt ist, würde ick mich über hilfe freuen.

Beste Grüße

danasan
09-05-10, 02:19
Moin,

mach erstmal eine frische SH3 Installation. Je nach Betriebssystem könnte das hier (http://forums-de.ubi.com/eve/forums/a/tpc/f/469102863/m/7241049518) helfen.

Dann such mal die SH3.exe. Rechte Maustaste - Eigenschaften - Version: Da sollte 1.4.0.1 stehen, wenn der Patch schon drin ist.

Jetzt kopierst Du das GESAMTE SH3 - STOCK woanders hin. Dann brauchst Du nicht immer neu zu installieren, wenn was schief geht. Sondern nur zurückkopieren...

Wenn Du bei der GWX - Installation schon eine Fehlermeldung hattest, wird es schwer was zu sagen...

Ich würde nochmal neu downloaden bei Jimbuna (http://www.filefront.com/user/JimbunaGWX2/)

Melde Dich mal!


danasan

caddy_85
11-05-10, 02:26
Danke für die Antwort,

hab folgende Version:

Dateiversion: 11.50.0.42618
Produktversion: 11.50

Fällt dir das was zu ein?